@-webkit-keyframes pulse{0%{-webkit-transform:scale(.75);opacity:1}30%{-webkit-transform:scale(.75);opacity:1}100%{-webkit-transform:scale(2);opacity:0}}@-moz-keyframes pulse{0%{-moz-transform:scale(.75);opacity:1}30%{-moz-transform:scale(.75);opacity:1}100%{-moz-transform:scale(2);opacity:0}}@keyframes pulse{0%{-webkit-transform:scale(.75);-moz-transform:scale(.75);-ms-transform:scale(.75);-o-transform:scale(.75);transform:scale(.75);opacity:1}30%{-webkit-transform:scale(.75);-moz-transform:scale(.75);-ms-transform:scale(.75);-o-transform:scale(.75);transform:scale(.75);opacity:1}100%{-webkit-transform:scale(2);-moz-transform:scale(2);-ms-transform:scale(2);-o-transform:scale(2);transform:scale(2);opacity:0}}.com_joeworkman_stacks_points_stack{margin:0 auto}.com_joeworkman_stacks_points_stack .points-wrapper{position:relative;width:100%;margin:0 auto;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.com_joeworkman_stacks_points_stack .points-wrapper img{display:block;position:absolute;top:0;left:0;width:100%;height:auto;margin:0;padding:0}.com_joeworkman_stacks_points_stack .point{ opacity:0; position:absolute;-webkit-transition:opacity 500ms ease-in-out;-moz-transition:opacity 500ms ease-in-out;transition:opacity 500ms ease-in-out;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.com_joeworkman_stacks_points_stack .point.active{z-index:51}.com_joeworkman_stacks_points_stack .point a{display:block;height:100%;width:100%}.com_joeworkman_stacks_points_stack .on-hover:hover .point{opacity:1}@media only screen and (max-width:40em){.com_joeworkman_stacks_points_stack .hide-mobile .point{display:none}}.com_joeworkman_stacks_points_stack abbr{height:100%;width:100%;background-color:transparent;position:relative;border:0;display:block;text-align:center}.com_joeworkman_stacks_points_stack .mode-circle abbr{border-radius:50%}.com_joeworkman_stacks_points_stack .mode-circle.point-pulse .ring{top:0;position:absolute;border-radius:50%;border:0;width:100%;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-animation:pulse 1.5s ease-out infinite;-moz-animation:pulse 1.5s ease-out infinite;animation:pulse 1.5s ease-out infinite}.com_joeworkman_stacks_points_stack .mode-image abbr{background-size:100%}.com_joeworkman_stacks_points_stack i.fa{display:none}.com_joeworkman_stacks_points_stack .point-icons i.fa{display:block}.com_joeworkman_stacks_points_stack .points-tooltip{text-align:center;line-height:1.5;position:fixed;z-index:50;padding:10px 15px}.com_joeworkman_stacks_points_stack .points-tooltip h1,.com_joeworkman_stacks_points_stack .points-tooltip h2,.com_joeworkman_stacks_points_stack .points-tooltip h3,.com_joeworkman_stacks_points_stack .points-tooltip h4,.com_joeworkman_stacks_points_stack .points-tooltip h5,.com_joeworkman_stacks_points_stack .points-tooltip h6{margin-top:0;margin-bottom:.5em}.com_joeworkman_stacks_points_stack .points-tooltip:after{width:0;height:0;border-left:10px solid transparent!important;border-right:10px solid transparent!important;border-top-width:10px;border-top-style:solid;content:'';position:absolute;left:50%;bottom:-10px;margin-left:-10px}.com_joeworkman_stacks_points_stack .points-tooltip.top:after{border-top-color:transparent!important;border-bottom-width:10px;border-bottom-style:solid;top:-20px;bottom:auto}.com_joeworkman_stacks_points_stack .points-tooltip.left:after{left:10px;margin:0}.com_joeworkman_stacks_points_stack .points-tooltip.right:after{right:10px;left:auto;margin:0}

@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-lig-webfont.eot');
    src: url('../files/font/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-lig-webfont.woff') format('woff'),
         url('../files/font/lato-lig-webfont.ttf') format('truetype'),
         url('../files/font/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#stacks_in_2675_page7 {
	padding: 50px 0px 50px 0px;
}
#stacks_in_1956_page7 .stacks_in_1956_page7-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: "FlatButtonLato", sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	/*-webkit-font-smoothing: subpixel-antialiased;*/
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_1956_page7 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_1956_page7 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_1956_page7 .stacks_in_1956_page7-button,
#stacks_in_1956_page7 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_1956_page7 {
		text-align: center;
	}




	#stacks_in_1956_page7 .stacks_in_1956_page7-button {
		width: 250px;
	}






#stacks_in_1956_page7 a.stacks_in_1956_page7-button, #stacks_in_1956_page7 a.stacks_in_1956_page7-button:visited, #stacks_in_1956_page7 a.stacks_in_1956_page7-button:hover, #stacks_in_1956_page7 a.stacks_in_1956_page7-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_1956_page7 .stacks_in_1956_page7-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_1956_page7 a.stacks_in_1956_page7-button, #stacks_in_1956_page7 a.stacks_in_1956_page7-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_1956_page7 a.stacks_in_1956_page7-button:hover, #stacks_in_1956_page7 a.stacks_in_1956_page7-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_1956_page7 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_1956_page7 a.stacks_in_1956_page7-button:hover .button_icon, #stacks_in_1956_page7 a.stacks_in_1956_page7-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_1956_page7 {
	padding:  5px;
}
#stacks_in_1959_page7 .stacks_in_1959_page7-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	/*-webkit-font-smoothing: subpixel-antialiased;*/
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_1959_page7 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_1959_page7 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_1959_page7 .stacks_in_1959_page7-button,
#stacks_in_1959_page7 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_1959_page7 {
		text-align: center;
	}




	#stacks_in_1959_page7 .stacks_in_1959_page7-button {
		width: 250px;
	}






#stacks_in_1959_page7 a.stacks_in_1959_page7-button, #stacks_in_1959_page7 a.stacks_in_1959_page7-button:visited, #stacks_in_1959_page7 a.stacks_in_1959_page7-button:hover, #stacks_in_1959_page7 a.stacks_in_1959_page7-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_1959_page7 .stacks_in_1959_page7-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_1959_page7 a.stacks_in_1959_page7-button, #stacks_in_1959_page7 a.stacks_in_1959_page7-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_1959_page7 a.stacks_in_1959_page7-button:hover, #stacks_in_1959_page7 a.stacks_in_1959_page7-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_1959_page7 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_1959_page7 a.stacks_in_1959_page7-button:hover .button_icon, #stacks_in_1959_page7 a.stacks_in_1959_page7-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_1959_page7 {
	padding:  5px;
}
#stacks_in_1964_page7 .stacks_in_1964_page7-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: FlatButtonLato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	/*-webkit-font-smoothing: subpixel-antialiased;*/
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_1964_page7 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_1964_page7 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_1964_page7 .stacks_in_1964_page7-button,
#stacks_in_1964_page7 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_1964_page7 {
		text-align: center;
	}




	#stacks_in_1964_page7 .stacks_in_1964_page7-button {
		width: 250px;
	}






#stacks_in_1964_page7 a.stacks_in_1964_page7-button, #stacks_in_1964_page7 a.stacks_in_1964_page7-button:visited, #stacks_in_1964_page7 a.stacks_in_1964_page7-button:hover, #stacks_in_1964_page7 a.stacks_in_1964_page7-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_1964_page7 .stacks_in_1964_page7-button {
		
			background-color: #1ABC9C;
		
	}

	#stacks_in_1964_page7 a.stacks_in_1964_page7-button, #stacks_in_1964_page7 a.stacks_in_1964_page7-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_1964_page7 a.stacks_in_1964_page7-button:hover, #stacks_in_1964_page7 a.stacks_in_1964_page7-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #2ED0B0;
		
	}

	
	#stacks_in_1964_page7 .button_icon {
		
			background-color: #1FAC8D;
		
	}

	#stacks_in_1964_page7 a.stacks_in_1964_page7-button:hover .button_icon, #stacks_in_1964_page7 a.stacks_in_1964_page7-button:active .button_icon {
		
			background-color: #33C0A1;
				
	}
	



#stacks_in_1964_page7 {
	padding:  5px;
}
#stacks_in_982_page7 .pab-wrapper{box-shadow:0px 0px 0px #000000 inset;padding:20px} #stacks_in_982_page7{overflow:hidden;max-height:0px;-webkit-transition:max-height 700ms ease 0ms;-moz-transition:max-height 700ms ease 0ms;transition:max-height 700ms ease 0ms}#stacks_in_982_page7.open{max-height:3000px}@media screen and (max-width:400px){#stacks_in_982_page7.responsive{max-height:0px}}@media screen and (max-width:770px){#stacks_in_982_page7.responsive{max-height:0px}}@media screen and (max-width:400px){#stacks_in_982_page7.responsive.open{max-height:500px}}@media screen and (max-width:770px){#stacks_in_982_page7.responsive.open{max-height:500px}}#stacks_in_982_page7_container{height:3000px}@media screen and (max-width:400px){#stacks_in_982_page7_container.responsive{height:500px}}@media screen and (max-width:770px){#stacks_in_982_page7_container.responsive{height:500px}}
#stacks_in_565_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_565_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_565_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_565_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_565_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_565_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_565_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_565_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_565_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_565_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_565_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_565_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_657_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_657_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_657_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_657_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_657_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_657_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_657_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_657_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_657_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_657_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_657_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_657_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_734_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_734_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_734_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_734_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_734_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_734_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_734_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_734_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_734_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_734_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_734_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_734_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_811_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_811_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_811_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_811_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_811_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_811_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_811_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_811_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_811_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_811_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_811_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_811_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_888_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_888_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_888_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_888_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_888_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_888_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_888_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_888_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_888_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_888_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_888_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_888_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_965_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_965_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_965_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_965_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_965_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_965_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_965_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_965_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_965_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_965_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_965_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_965_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_1052_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_1052_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_1052_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_1052_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_1052_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_1052_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_1052_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_1052_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_1052_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_1052_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_1052_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_1052_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_1129_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_1129_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_1129_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_1129_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_1129_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_1129_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_1129_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_1129_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_1129_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_1129_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_1129_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_1129_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_1206_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_1206_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_1206_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_1206_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_1206_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_1206_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_1206_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_1206_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_1206_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_1206_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_1206_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_1206_page7 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_1283_page7 .rows_table{margin:0 auto;width:auto;border-style:solid;border-color:#000000;}#stacks_in_1283_page7 .col1{border-width:0px;border-style:solid;}#stacks_in_1283_page7 .col2{border-width:0px;border-style:solid;}#stacks_in_1283_page7 .col3{border-width:0px;border-style:solid; display: none;}#stacks_in_1283_page7 .col4{border-width:0px;border-style:solid; display: none;}#stacks_in_1283_page7 .col5{border-width:0px;border-style:solid; display: none;}#stacks_in_1283_page7 .col6{border-width:0px;border-style:solid; display: none;}#stacks_in_1283_page7 .col7{border-width:0px;border-style:solid; display: none;}#stacks_in_1283_page7 .col8{border-width:0px;border-style:solid; display: none;}#stacks_in_1283_page7 .col9{border-width:0px;border-style:solid; display: none;}#stacks_in_1283_page7 .col10{border-width:0px;border-style:solid; display: none;}

#stacks_in_1283_page7 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_990_page7 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_2_page7{max-width:1000px}#stacks_in_2_page7 .points-wrapper{padding-bottom:55.00%}#stacks_in_2_page7 .point{width:1.20rem;height:1.20rem}#stacks_in_2_page7 .point a,#stacks_in_2_page7 .point abbr{ cursor:}#stacks_in_2_page7 .mode-circle abbr{background:#E12D64}#stacks_in_2_page7 .mode-circle.point-ring abbr{background-color:transparent;border:2px solid #E12D64}#stacks_in_2_page7 .mode-circle.point-saturn abbr{border:2px solid #FF6699}#stacks_in_2_page7 .mode-circle.point-pulse .ring{background-color:#FF6699}#stacks_in_2_page7 .mode-image abbr{background:url() no-repeat center center}#stacks_in_2_page7 .point-icons i.fa{line-height:1.20rem;font-size:1.20rem;color:#FFFFFF}#stacks_in_2_page7 .points-tooltip{font-size:0.90rem;border-radius:5px;color:#FFFFFF;background:#000000;}
#stacks_in_12_page7 .pab-wrapper{box-shadow:0px 0px 0px #000000 inset;padding:20px} #stacks_in_12_page7{overflow:hidden;max-height:0px;-webkit-transition:max-height 700ms ease 0ms;-moz-transition:max-height 700ms ease 0ms;transition:max-height 700ms ease 0ms}#stacks_in_12_page7.open{max-height:3000px}@media screen and (max-width:400px){#stacks_in_12_page7.responsive{max-height:0px}}@media screen and (max-width:770px){#stacks_in_12_page7.responsive{max-height:0px}}@media screen and (max-width:400px){#stacks_in_12_page7.responsive.open{max-height:500px}}@media screen and (max-width:770px){#stacks_in_12_page7.responsive.open{max-height:500px}}#stacks_in_12_page7_container{height:3000px}@media screen and (max-width:400px){#stacks_in_12_page7_container.responsive{height:500px}}@media screen and (max-width:770px){#stacks_in_12_page7_container.responsive{height:500px}}

#stacks_in_26_page7 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_26_page7 .stacks_right {
	float:right;
	width:79%;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_29_page7 .stacks_left {
	width:200px;
}

#stacks_in_29_page7 .stacks_row {
	width:200px;
}
#stacks_in_34_page7 {
	margin:  4px;
}

#stacks_in_36_page7 {
	margin:  4px;
}

#stacks_in_138_page7 {
	margin:  4px;
}
#stacks_in_104_page7 .pab-wrapper{box-shadow:0px 0px 0px #000000 inset;padding:20px} #stacks_in_104_page7{overflow:hidden;max-height:0px;-webkit-transition:max-height 700ms ease 0ms;-moz-transition:max-height 700ms ease 0ms;transition:max-height 700ms ease 0ms}#stacks_in_104_page7.open{max-height:3000px}@media screen and (max-width:400px){#stacks_in_104_page7.responsive{max-height:0px}}@media screen and (max-width:770px){#stacks_in_104_page7.responsive{max-height:0px}}@media screen and (max-width:400px){#stacks_in_104_page7.responsive.open{max-height:500px}}@media screen and (max-width:770px){#stacks_in_104_page7.responsive.open{max-height:500px}}#stacks_in_104_page7_container{height:3000px}@media screen and (max-width:400px){#stacks_in_104_page7_container.responsive{height:500px}}@media screen and (max-width:770px){#stacks_in_104_page7_container.responsive{height:500px}}

#stacks_in_106_page7 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_106_page7 .stacks_right {
	float:right;
	width:79%;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_108_page7 .stacks_left {
	width:200px;
}

#stacks_in_108_page7 .stacks_row {
	width:200px;
}
#stacks_in_110_page7 {
	margin:  4px;
}

#stacks_in_113_page7 {
	margin:  4px;
}

#stacks_in_116_page7 {
	margin:  4px;
}
#stacks_in_196_page7 .pab-wrapper{box-shadow:0px 0px 0px #000000 inset;padding:20px} #stacks_in_196_page7{overflow:hidden;max-height:0px;-webkit-transition:max-height 700ms ease 0ms;-moz-transition:max-height 700ms ease 0ms;transition:max-height 700ms ease 0ms}#stacks_in_196_page7.open{max-height:3000px}@media screen and (max-width:400px){#stacks_in_196_page7.responsive{max-height:0px}}@media screen and (max-width:770px){#stacks_in_196_page7.responsive{max-height:0px}}@media screen and (max-width:400px){#stacks_in_196_page7.responsive.open{max-height:500px}}@media screen and (max-width:770px){#stacks_in_196_page7.responsive.open{max-height:500px}}#stacks_in_196_page7_container{height:3000px}@media screen and (max-width:400px){#stacks_in_196_page7_container.responsive{height:500px}}@media screen and (max-width:770px){#stacks_in_196_page7_container.responsive{height:500px}}

#stacks_in_198_page7 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_198_page7 .stacks_right {
	float:right;
	width:79%;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_200_page7 .stacks_left {
	width:200px;
}

#stacks_in_200_page7 .stacks_row {
	width:200px;
}
#stacks_in_202_page7 {
	margin:  4px;
}

#stacks_in_205_page7 {
	margin:  4px;
}

#stacks_in_208_page7 {
	margin:  4px;
}
#stacks_in_270_page7 .pab-wrapper{box-shadow:0px 0px 0px #000000 inset;padding:20px} #stacks_in_270_page7{overflow:hidden;max-height:0px;-webkit-transition:max-height 700ms ease 0ms;-moz-transition:max-height 700ms ease 0ms;transition:max-height 700ms ease 0ms}#stacks_in_270_page7.open{max-height:3000px}@media screen and (max-width:400px){#stacks_in_270_page7.responsive{max-height:0px}}@media screen and (max-width:770px){#stacks_in_270_page7.responsive{max-height:0px}}@media screen and (max-width:400px){#stacks_in_270_page7.responsive.open{max-height:500px}}@media screen and (max-width:770px){#stacks_in_270_page7.responsive.open{max-height:500px}}#stacks_in_270_page7_container{height:3000px}@media screen and (max-width:400px){#stacks_in_270_page7_container.responsive{height:500px}}@media screen and (max-width:770px){#stacks_in_270_page7_container.responsive{height:500px}}

#stacks_in_272_page7 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_272_page7 .stacks_right {
	float:right;
	width:79%;
}
.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_274_page7 .stacks_left {
	width:200px;
}

#stacks_in_274_page7 .stacks_row {
	width:200px;
}
#stacks_in_276_page7 {
	margin:  4px;
}

#stacks_in_279_page7 {
	margin:  4px;
}

#stacks_in_282_page7 {
	margin:  4px;
}

#stacks_in_1576_page7 {
	padding: 70px 0px 70px 0px;
}

#stacks_in_1632_page7 {
	padding: 100px 0px 100px 0px;
}

#stacks_in_3709_page7 {
	padding: 70px 0px 70px 0px;
}
